@charset "utf-8";
/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #007965;
	line-height: 1.5;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bj.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #e6e6e6;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #b0b0b0;
	SCROLLBAR-ARROW-COLOR: #666666;
	SCROLLBAR-TRACK-COLOR: #f5f5f5;
	SCROLLBAR-DARKSHADOW-COLOR: #9c9c9c;
	scrollbar-color: #B0B0B0;
}
ul,li{list-style:none; margin:0; padding:0;}
img{border:none;}
h1,h2,h3,h4,h5,h6,p{margin:0; padding:0; font-size:12px;}
.clear{
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}
a {
	font-size: 12px;
}
a:link {
	color: #007965;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #007965;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #007965;
}

.menu a {
	font-size: 14px;
	font-weight: bold;
}
.menu a:link {
	color: #007965;
	text-decoration: none;
}
.menu a:visited {
	text-decoration: none;
	color: #007965;
}
.menu a:hover {
	text-decoration: none;
	color: #007965;
}
.menu a:active {
	text-decoration: none;
	color: #007965;
}

.new_pro{padding:10px 0px 0px 0px;}
.new_pro p{width:140px; text-align:center; float:left; display:block;}
.new_pro img{width:115px; height:85px;}
.new_pro span{display:block; width:140px; text-align:center; line-height:25px;}
.new_pro span b{color:red;}

.product{padding:10 0px 8px 0px;}
.productdetail{padding:10 0px 8px 0px;}
.product p{width:210px; float:left; text-align:center;}
.product p img{width:120px; height:100px;}
.product p span{display:block; width:200px; text-align:center; line-height:25px;padding:0 0px 8px 0px;}
.product p span b{color:red;}
.p_page{height:20px; line-height:20px; margin:20px 0 10px;}
.page_left{width:300px; float:left;}
.page_left span{margin-right:15px;}
.page_right{width:320px; float:right; text-align:right;}
.page_right input{width:30px;}
.product h4{background:#eee; display:block; height:30px; line-height:30px; color:#CC0000; padding-left:10px;}

.list{width:177px;padding:0 2px;font-weight: bold}
.list h4{ height:30px; line-height:30px; background:url(images/h4_bg.gif) no-repeat bottom left; padding:0 2px;}
.list h4 a,.list h4 a:hover{color:#007965;font-weight: bold}
.list h6{height:30px; line-height:30px; background:url(images/h4_bg.gif) no-repeat bottom left; padding:0 2px;}
.list h6 a,.list h6 a:hover{color:#007965;font-weight: bold}
.list h5{line-height:20px; font-weight:normal; display:block; width:177px; display:none;}
.list h5 a,.list h5 a:hover{color:#007965;}
.list h5 span{ display:block; padding-left:12px;}

/*bannerstart*/
.flexslider{margin:0px auto;position:relative;width:100%;height:365px;overflow:hidden;zoom:1;top:-4px;z-index:100;}
.flex-viewport{z-index:102;max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{z-index:152;width:60px;height:60px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background:url(images/right-heavy-arrow.png) no-repeat;right:5%;}
.flex-direction-nav .flex-prev{left:5%;background:url(images/left-heavy-arrow.png) no-repeat;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{z-index:200;width:100%;position:absolute;bottom:10px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display: inline;}  
.flex-control-paging li a{text-indent: -999em;background:url(images/dot.png) no-repeat;display:block;background-position:-2px -22px;height:15px;overflow:hidden;width:15px;cursor:pointer;color: #333;text-align: center;line-height: 15px;font-size: 12px;}
.flex-control-paging li a.flex-active{background-position:-2px -1px;color: #fff;}
#banner ul{height: 365px;}
#banner ul li{height: 365px;}
#banner ul li .img{height: 365px;}
.yNavIndex .yMenuIndex{margin-left: 270px;}
.yNavIndex .yMenuIndex li a{padding: 0 16px;}
.yNavIndex .yMenuIndex li{padding: 0px;}
.yNavIndex .yMenuIndex li em{color: #cccccc;font-size: 16px;font-style: normal;}
.pullDownList{height: 365px;background: rgba(38,38,38,0.9);}
.pullDownList li{height: 49px;line-height: 49px;}
.yBanner{height: 365px;width:1360px;margin:0 auto;}
.y-fixed-divs{width: 50px;height: 365px;}
.y-fixed-divs li{background: #ececec;margin-bottom: 5px;width: 50px;height: 42px;}
.y-fixed-divs li.clickemyy em{background: #dd2726;color: #fff;}
.y-fixed-divs li i{width: 25px;height: 20px;margin-left: 13px;margin-top: 6px;}
.pullDownList li i.listi5{top: 4px;}
.y-fixed-divs li em{width: 40px;height: 44px;font-size: 14px;line-height: 18px;padding: 6px 5px 0px;}
/*bannerend*/
.hmenu{
	background: rgb(0, 216, 224); 
	height: 60px; 
	margin: 0 auto;
	width: 1360px;

}
.sNav{
	height: 60px; 
	margin: 0 auto; 
	padding:0 10px;	
}
.sNav>a{
	font-size: 20px;
	list-style: none;
	float: left;
	text-decoration: none;
	position: relative;
	font-weight: bold;
	overflow: hidden;
}
.sNav>a li{
	background: rgb(0, 216, 224);
	padding: 0px 30px;
	text-align: center;
	color: white;
	height: 60px;
	line-height:60px;
}
.sNav>a span{
	background: #FFB739;
	text-align: center;
	color: white;
	display: block;
}
						